From d945bd50fd34294e5bfb590dc142220724d648f1 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 04 2016 15:17:15 +0000
Subject: [PATCH 299/1001] Some notes about credentials.


---

diff --git a/.gitignore b/.gitignore
index 80d44bf..793965a 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1,6 +1,7 @@
 *.pyc
 *.egg*
 fedmsg.d/fas_credentials.py
+fedmsg.d/credentials.py
 node*
 build/
 scratch/
